In this repository I will use this other repository that have some excersises for JavaScript: https://github.com/KBPsystem777/JSexercises
In the future I will extended the programming language excersises 
